@charset "utf-8";

body {
    max-width: 750px;
    margin: 0 auto;
    background: #F6F8FE;
}

.head {
    padding: .44rem .3rem 0 .3rem;
}

.logo {
    display: flex;
    justify-content: center;
}

.logo a {
    display: block;
}

.logo a img {
    display: block;
    max-width: 100%;
    height: .66rem;
}

.search {
    display: flex;
    margin-top: .2rem;
}

.search-ipt {
    flex: 1;
    min-width: 0;
    background: #FFFFFF;
    border: 1px solid #D4D4D4;
    border-right: none;
    border-radius: 0.06rem 0 0 0.06rem;
}

.search-ipt input {
    display: block;
    width: 100%;
    height: 1px;
    height: 0.6rem;
    line-height: .6rem;
    font-size: 0.2rem;
    color: #333;
    padding: 0 .3rem;
    background: none;
}

.search-ipt input::placeholder {
    color: #1E3E6E;
}

.search-btn {
    width: 0.74rem;
    background: #1E3E6E;
    border-top: 1px solid #1E3E6E;
    border-bottom: 1px solid #1E3E6E;
    border-radius: 0 0.06rem 0.06rem 0;
}

.search-btn input {
    display: block;
    width: 100%;
    height: 0.6rem;
    background: url(../images/search-btn.png) no-repeat;
    background-position: center center;
    background-size: .22rem auto;
}

.aitool {
    border-radius: 0.16rem;
    opacity: 1;
    background: #FFFFFF;
    box-sizing: border-box;
    border: 1px solid #1E3E6E;
    box-shadow: 0rem 0.1rem 0.2rem 0rem rgba(64, 97, 197, 0.16);
    padding: 0.05rem .15rem;
    margin-top: .4rem;
}

.aitool ul {
    display: flex;
    flex-wrap: wrap;
}

.aitool ul li {
    width: 50%;
    position: relative;
}

.aitool ul li:nth-child(-n+2):before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 1px;
    background: #DAE6F7;
}

.aitool ul li:nth-child(2n)::after {
    content: "";
    position: absolute;
    left: -1px;
    top: 50%;
    transform: translateY(-50%);
    background: #DAE6F7;
    width: 2px;
    height: 0.2rem;
}

.aitool ul li a {
    display: flex;
    align-items: center;
    padding-left: .5rem;
    height: 0.78rem;
}

.aitool ul li a .icons {
    margin-right: .28rem;
}

.aitool ul li a .icons img {
    display: block;
    width: 0.42rem;
}

.aitool ul li a .info {
    flex: 1;
    min-width: 0;
}

.aitool ul li a .info h3 {
    font-size: 0.24rem;
    font-weight: normal;
    line-height: 0.3rem;
    color: #333333;
}


.footer {
    background: #1E3E6E;
    padding: .27rem .3rem;
}

.footer p {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.footer p span {
    font-size: 0.24rem;
    font-weight: normal;
    line-height: 0.46rem;
    color: #FFFFFF;
}


@media screen and (min-width:1025px) {
    .aitool ul li a:hover .info h3 {
        color: #1E3E6E;
    }
}